@font-face {
    font-family: "Jenna Sue";
    src: url('fonts/jennasue-webfont.eot');
    src:
        url('fonts/jennasue-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/jennasue-webfont.woff') format('woff'),
        url('fonts/jennasue-webfont.ttf') format('truetype'),
        url('fonts/jennasue-webfont.svg#jenna_sueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html { overflow-y: scroll; }
body {
    background: white url(../images/pattern.png);
	font: 14px/1.5 Raleway, sans-serif;
	margin: 0;
	padding: 98px 0 0;
    min-width: 990px;
}
.ie-lte6 body {
    padding-top: 0;
}
.omniwrap {
    max-width: 1904px;
    margin: 0 auto;
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
}
a { text-decoration: none; }
a:hover { text-decoration: underline; }
a img { border: none; }
img, object, embed { vertical-align: middle; }
.clear { clear: both; }

h1, h2, h3, h4, h5, h6 {
    color: #a3200a;
    margin: 0 0 10px;
}

h1 {
    font: 79px/0.962 "Jenna Sue", cursive;
    margin-bottom: 5px;
}
h2 {
    font: bold 16px/1.375 Raleway, sans-serif;
}
h3 {
    font: bold 15px/1.375 Raleway, sans-serif;
}
h4 {
    font: bold 14px/1.375 Raleway, sans-serif;
}
h5 {
    font: 600 14px/1.375 Raleway, sans-serif;
}
h6 {
    font: 600 13px/1.375 Raleway, sans-serif;
}

p, ol, ul, dl, table, address, pre { margin-top: 0; margin-bottom: 15px; }
pre { font-family: Consolas, "Courier New", monospace; }

hr {
    height: 0;
    background: none;
    border: solid white;
    border-width: 1px 0 0;
    margin: 5px 0 22px;
}

ol, ul { padding-left: 43px; margin-left: 0; }
li { margin: 0 0 10px; }

dt { clear: left; font-weight: bold; margin: 0 0 5px; }
dt.inline { float: left; margin: 0 4px 0 0; }
dd { margin: 0 0 10px; }
table { border-collapse: collapse; }
td, th { padding: 3px 5px; }

blockquote { margin: 0 0 15px; padding: 5px 40px; }
q { quotes: none; }
q:before, q:after { content: ""; }

.inner:after { clear: both; content: ''; display: block; }

.inner {
    margin: auto;
    padding: 1px 0;
    width: 990px;
}

.media {
    background: white;
    border-radius: 2px;
    height: 400px;
    padding: 9px;
    width: 507px;
}


.shadow-wrap {
    position: relative;
    z-index: 0;
}

.curled {
    position: relative;
}

/* Use a pair of rotated boxes to create the curled effect.
   Note: this only works if .curled has no z-index AND if .curled's positioning parent has a z-index.
   If the shadow doesn't appear then wrap it in .shadow-wrap */
.curled:before {
    border-radius: 0;
    bottom: 16px;
    box-shadow: 0 0 16px 16px rgba(0,0,0,0.5);
    content: '';
    height: 0;
    left: 30px;
    position: absolute;
    right: 50%;
    transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    z-index: -1;
}

.curled:after {
    border-radius: 0;
    bottom: 16px;
    box-shadow: 0 0 16px 16px rgba(0,0,0,0.5);
    content: '';
    height: 0;
    left: 50%;
    position: absolute;
    right: 30px;
    transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    z-index: -1;
}

.btn {
    background: url(../images/textured-button.png) left top;
    border: none;
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0,0,0,0.3);
    color: #1f2425;
    display: inline-block;
    font: 600 16px/1.375 Raleway, sans-serif;
    padding: 14px 33px;
}
.btn:active {
    box-shadow: inset 2px 2px 3px rgba(0,0,0,0.6), 0 1px 2px rgba(0,0,0,0.3);
    background-position: 2px 2px;
    padding: 16px 31px 12px 35px;
}



#fixed-header {
    background: white;
    box-shadow: 0 0 10px rgba(0,0,0,0.45);
    height: 98px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}

#logo {
    float: left;
    margin: 17px 0 0 21px;
}

#fixed-header nav ul {
    float: right;
    list-style: none;
    margin: 37px 0;
    padding: 0;
}

#fixed-header nav li {
    float: left;
    margin: 0;
}

#fixed-header nav a {
    color: #2a3133;
    display: block;
    font: 600 16px/1.5 Raleway, sans-serif;
    padding: 8px;
}

#fixed-header nav a.active,
#fixed-header nav a.hover {
    color: #972521;
}

#language-bar {
    background: url(../images/langbar-bg-fallback.png); /* IE 7/8 */
    background: rgba(0,0,0,0.2);
    color: white;
    font: 13px/1.538 Verdana, sans-serif;
    left: 0;
    padding: 14px 0;
    position: fixed;
    right: 0;
    text-align: right;
    top: 98px;
    z-index: 9;
}
.ie6 #language-bar {
    background: #555;
}

#language-bar .flags {
    margin: 0 6px 0 9px;
}

#language-bar .flag {
    margin: 0 2px;
}

@media screen and (max-width: 1000px) {
    body {
        padding-top: 0;
    }
    #fixed-header, #language-bar {
        position: static;
    }
}

#back-to-top {
    background: black;
    border-radius: 5px;
    bottom: 15px;
    display: none;
    line-height: 46px;
    opacity: 0.5;
    position: fixed;
    right: 15px;
    text-align: center;
    width: 46px;
    z-index: 20;
}



.generic-section {
    background: white;
    padding: 100px 0 50px;
}
#home {
    background: url(../images/home.jpg) 50% top no-repeat;
    height: 977px;
}
.ie7 #home > .inner {
    overflow: hidden; /* Fix scrollbar bug in IE7 */
}
#home .supplying {
    background: white;
    background: rgba(255,255,255,0.8);
    float: right;
    margin-top: 415px;
    padding: 10px;
    border-radius: 20px;
    box-shadow: 0 0 5px 5px rgba(255,255,255,0.8);
}
#home h1 {
    color: black;
    margin-bottom: -3px;
}
#home h2 {
    color: #828634;
    font: bold 35px/1.171 Verdana, sans-serif;
    letter-spacing: -1px;
    padding-left: 15px;
}



#about {
    background: url(../images/about.jpg) 50% top no-repeat;
    height: 977px;
    position: relative;
}
#about:before {
    background: url(../images/about-top.png) 50% top no-repeat;
    content: '';
    display: block;
    height: 49px;
    top: -49px;
    position: absolute;
    width: 100%;
}
#about:after {
    background: url(../images/about-bottom.png) 50% top no-repeat;
    bottom: -67px;
    content: '';
    display: block;
    height: 67px;
    position: absolute;
    width: 100%;
}
#about h1 {
    margin-top: 115px;
}
#about .col-first {
    float: left;
    margin-right: 85px;
    width: 410px;
}
#about .col-second {
    float: left;
    margin-right: 25px;
    width: 470px;
}
#about .media {
    margin: -102px -25px 39px -31px;
}



#services {
    background: url(../images/services.jpg) 50% top no-repeat;
    color: white;
    font-weight: 500;
    height: 977px;
}
#services .service-details {
    padding-left: 37px;
}
#services h1 {
    color: #ded8c9;
    margin-top: 290px;
}
#services .btn {
    margin: 28px 0 0 43px;
}



#portfolio {
    background: url(../images/portfolio.jpg) 50% top no-repeat;
    height: 977px;
    position: relative;
}
#portfolio:before {
    background: url(../images/portfolio-top.png) 50% top no-repeat;
    content: '';
    display: block;
    height: 40px;
    top: -40px;
    position: absolute;
    width: 100%;
}
#portfolio-bottle-window {
    height: 100%;
    overflow: hidden;
    position: absolute;
    width: 100%;
}
#bottle-1,
#bottle-2,
#bottle-3 {
    background: url(../images/bottles.png) no-repeat;
    height: 449px;
    position: absolute;
    top: 129px;
    width: 179px;
    left: 50%;
}
#bottle-1 { margin-left: -494px; background-position:    0   0; }
#bottle-2 { margin-left: -315px; background-position: -179px 0; }
#bottle-3 { margin-left: -136px; background-position: -358px 0; }
/* IE7 has layout errors and IE6 also has no alpha-PNGs - fall back to static image that includes the bottles */
.ie-lte7 #portfolio { background-image: url(../images/portfolio-with-bottles.jpg); }
.ie-lte7 #portfolio-bottle-window { display: none; }
#portfolio h1:lang(zh) {
    margin-left: -50px;
}
#portfolio .portfolio-details {
    font: 600 14px/1.5 Raleway, sans-serif;
    height: 488px;
    margin: 162px 0 0 auto;
    width: 445px;
}
#portfolio .portfolio-details hr {
    border-color: rgba(255,255,255,0.7);
    margin-left: -92px;
    margin-bottom: 18px;
}
#portfolio .export-details {
    color: white;
    display: table;
    font-size: 13px;
    margin-top: 54px;
}
#portfolio .export-details h2 {
    color: white;
    font-size: 14px;
    line-height: 1.5;
}
#portfolio .export-details ul {
    padding-left: 27px;
    margin-bottom: 10px;
}
#portfolio .export-details li {
    margin: 5px 0;
}
#portfolio .export-markets {
    border-right: 1px #7a6f60 solid;
    display: table-cell;
    line-height: 1.615;
    padding-right: 29px;
    width: 222px;
}
#portfolio .asia {
    border-right: 1px #7a6f60 solid;
    display: table-cell;
    width: 275px;
    padding: 0 18px;
}
#portfolio .asia ul {
    float: left;
    width: 100px;
}
#portfolio .europe {
    border-right: 1px #7a6f60 solid;
    display: table-cell;
    padding: 0 18px;
    width: 183px;
}
#portfolio .other {
    display: table-cell;
    padding-left: 18px;
}
#portfolio .other h2 {
    margin-bottom: 5px;
}
.ie-lte7 #portfolio .export-markets, .ie-lte7 #portfolio .asia, .ie-lte7 #portfolio .europe, .ie-lte7 #portfolio .other {
    float: left; /* No support for display: table-cell - fall back to floated layout. Almost the same but borders don't extend all the way down. */
}
.ie-lte6 #portfolio .export-details {
    zoom: 1; /* Expand to contain floats; this prevents an empty space between pages */
}



#wineries {
    background: url(../images/wineries.jpg) 50% top no-repeat;
    height: 977px;
}
#wineries h1 {
    margin-left: 41px;
    margin-top: 150px;
}
#wineries h2 {
    font-size: 14px;
}
#wineries hr {
    border-color: #f7f3ed;
    margin-bottom: 15px;
}
#wineries .winery-details {
    border-collapse: separate;
    display: table;
    margin-left: 41px;
}
#wineries .about {
    border-bottom: 1px #f7f3ed solid;
    display: table-cell;
    width: 405px;
}
#wineries .space {
    display: table-cell;
    width: 52px;
}
#wineries .why {
    border-bottom: 1px #f7f3ed solid;
    display: table-cell;
    width: 489px;
}
.ie-lte7 #wineries .about, .ie-lte7 #wineries .space, .ie-lte7 #wineries .why {
    float: left; /* No support for display: table-cell - fall back to floated layout. Almost the same but the bottom borders won't line up. */
}



#wines {
    background: url(../images/wineries-2.jpg) 50% top no-repeat;
    color: #dbcdb3;
    height: 977px;
}
#wines h1 {
    font-size: 54px;
    line-height: 1;
    margin-top: 192px;
}
#wines ul {
    color: #ddd;
    float: left;
    margin-top: 23px;
    padding-left: 17px;
    width: 230px;
}
#wines li {
    margin-bottom: 5px;
}



#contact {
    background: url(../images/contact.jpg) 50% top no-repeat;
    color: #ddd;
    height: 977px;
}
#contact a {
    color: #69aed1;
}
#contact .contact-main {
    height: 750px;
}
#contact h1 {
    color: #ddd;
    margin-bottom: 8px;
    margin-left: 36px;
    margin-top: 172px;
}
#contact h2 {
    color: #ddd;
}
#contact .address {
    float: left;
    margin-left: 70px;
    width: 285px;
}
#contact .emails {
    float: left;
    width: 261px;
}
#contact .contact-form {
    float: left;
    width: 374px;
}
#contact .btn {
    float: right;
}
#contact .branding {
    text-align: right;
}

.form-row {
    margin: 16px 0;
}
.wpcf7-text, .wpcf7-textarea {
    background: #325466;
    border: none;
    box-shadow: 0 0 5px rgba(0,0,0,0.42);
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    color: #e0e5e8;
    font: 14px/1.5 sans-serif;
    margin: 0;
    padding: 10px 18px;
    width: 338px;
}
/* No standard yet - use browser extensions to style placeholders. */
.wpcf7-text::-webkit-input-placeholder, .wpcf7-textarea::-webkit-input-placeholder,
.wpcf7-text::-moz-placeholder, .wpcf7-textarea::-moz-placeholder,
.wpcf7-text::-o-placeholder, .wpcf7-texarea::-o-placeholder,
.wpcf7-text::-o-input-placeholder, .wpcf7-textarea::-o-input-placeholder { color: #98a9b2; }
/* Styling for placeholder polyfill */
.placeholder {
    color: #98a9b2 !important;
    padding: 10px 18px !important;
}
.wpcf7-not-valid-tip {
    color: black;
}